<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tpppctoc" xml:lang="es">
   <Header>
      <Title>Progreso y control de proyectos (PPC)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/tp/onlinemanual/tpppc" role="manual">Progreso y control de proyectos (PPC)</Link>
      </Entry>
      <Book Type="book">
         <Title>Sesiones</Title>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc0100s000" role="session">Parámetros de PPC (tpppc0100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc0215m000" role="session">Borrar ejecuciones de proceso (tpppc0215m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc0415m000" role="session">Listar ejecuciones de proceso (tpppc0415m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc0500m000" role="session">Parámetros de PPC (tpppc0500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc0515m000" role="session">Ejecuciones de proceso (tpppc0515m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc0800m000" role="session">Reales y previsión - Menú dinámico (tpppc0800m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1100s000" role="session">Progreso físico por elemento/costos varios (tpppc1100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1110m000" role="session">Generar datos maestros de progreso físico por elemento/actividad (tpppc1110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1120s000" role="session">Progreso físico por elemento/material (tpppc1120s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1122s000" role="session">Progreso físico por elemento/mano de obra (tpppc1122s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1124s000" role="session">Progreso físico por elemento/equipamiento (tpppc1124s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1126s000" role="session">Progreso físico por elemento/subcontratación (tpppc1126s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1128m000" role="session">Generar progreso físico por elemento/objeto de costo (tpppc1128m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1129s000" role="session">Progreso físico por elemento/tipo de costo (tpppc1129s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1140s000" role="session">Progreso físico por actividad/material (tpppc1140s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1141s000" role="session">Progreso físico por actividad/mano de obra (tpppc1141s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1142s000" role="session">Progreso físico por actividad/equipamiento (tpppc1142s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1143s000" role="session">Progreso físico por actividad/subcontratación (tpppc1143s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1144s000" role="session">Progreso físico por actividad/costos varios (tpppc1144s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1148m000" role="session">Generar progreso físico por actividad/objeto de costo (tpppc1148m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1149s000" role="session">Progreso físico por actividad/tipo de costo (tpppc1149s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1150s000" role="session">Progreso físico de elemento (tpppc1150s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1160s000" role="session">Progreso físico de actividad (tpppc1160s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1170m000" role="session">Generar datos maestros de progreso físico por ampliación (tpppc1170m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1171m000" role="session">Generar progreso físico de ampliación según progreso de elemento (tpppc1171m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1180s000" role="session">Progreso físico por ampliación/material (tpppc1180s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1182s000" role="session">Progreso físico por ampliación/mano de obra (tpppc1182s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1184s000" role="session">Progreso físico por ampliación/equipamiento (tpppc1184s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1186s000" role="session">Progreso físico por ampliación/subcontratación (tpppc1186s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1187s000" role="session">Progreso físico por ampliación/costos varios (tpppc1187s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1188m000" role="session">Generar progreso físico por ampliación/objeto de costo (tpppc1188m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1189s000" role="session">Progreso físico por ampliación/tipo de costo (tpppc1189s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1200m000" role="session">Progreso físico de elemento/objeto de costo según elemento (tpppc1200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1205m000" role="session">Borrar progreso físico (tpppc1205m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1240m000" role="session">Generar progreso físico según planificación (tpppc1240m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1245m000" role="session">Copiar progreso físico de actividad en actividad/objeto de costo (tpppc1245m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1250m000" role="session">Generar progreso físico en planificación (tpppc1250m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1254m000" role="session">Generar progreso fís. activ. según progreso físico elemento (tpppc1254m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1255m000" role="session">Generar progreso físico de ampliación según progreso de actividad (tpppc1255m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1420m000" role="session">Listar progreso físico por elemento/objeto de costo (tpppc1420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1421m000" role="session">Listar form. progreso físico por elemento/objeto de costo (tpppc1421m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1422m000" role="session">Listar progreso físico por actividad/objeto de costo (tpppc1422m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1423m000" role="session">Listar form. progreso físico por actividad/objeto costo (tpppc1423m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1426m000" role="session">Listar progreso físico por actividad/tipo de costo (tpppc1426m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1428m000" role="session">Listar formulario de progreso físico por elemento (tpppc1428m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1429m000" role="session">Listar formulario de progreso físico por actividad (tpppc1429m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1450m000" role="session">Listar formulario de progreso físico de elemento (tpppc1450m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1451m000" role="session">Listar progreso físico de elemento (tpppc1451m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1460m000" role="session">Listar formulario de progreso físico de actividad (tpppc1460m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1461m000" role="session">Listar progreso físico de actividad (tpppc1461m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1480m000" role="session">Listar progreso físico de ampliación (tpppc1480m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1481m000" role="session">Listar form. progreso físico por ampliación/objeto costo (tpppc1481m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1488m000" role="session">Listar formulario de progreso físico de ampliación (tpppc1488m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1500m000" role="session">Progreso físico por elemento/costos varios (tpppc1500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1520m000" role="session">Progreso físico por elemento/material (tpppc1520m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1522m000" role="session">Progreso físico por elemento/mano de obra (tpppc1522m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1524m000" role="session">Progreso físico por elemento/equipamiento (tpppc1524m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1526m000" role="session">Progreso físico por elemento/subcontratación (tpppc1526m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1529m000" role="session">Progreso físico por elemento/tipo de costo (tpppc1529m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1540m000" role="session">Progreso físico por actividad/material (tpppc1540m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1541m000" role="session">Progreso físico por actividad/mano de obra (tpppc1541m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1542m000" role="session">Progreso físico por actividad/equipamiento (tpppc1542m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1543m000" role="session">Progreso físico por actividad/subcontratación (tpppc1543m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1544m000" role="session">Progreso físico por actividad/costos varios (tpppc1544m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1549m000" role="session">Progreso físico por actividad/tipo de costo (tpppc1549m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1550m000" role="session">Progreso físico de elemento (tpppc1550m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1560m000" role="session">Progreso físico de actividad (tpppc1560m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1580m000" role="session">Progreso físico por ampliación/material (tpppc1580m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1582m000" role="session">Progreso físico por ampliación/mano de obra (tpppc1582m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1584m000" role="session">Progreso físico por ampliación/equipamiento (tpppc1584m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1586m000" role="session">Progreso físico por ampliación/subcontratación (tpppc1586m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1587m000" role="session">Progreso físico por ampliación/costos varios (tpppc1587m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1589m000" role="session">Progreso físico por ampliación/tipo de costo (tpppc1589m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1821m000" role="session">Progreso físico (tpppc1821m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc1821m100" role="session">Progreso físico - Mapa (tpppc1821m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2110s000" role="session">Compromisos (material) (tpppc2110s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2111s000" role="session">Costos de material (tpppc2111s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2116s000" role="session">Previsión de costos de material (tpppc2116s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2126s000" role="session">Previsión de costos por actividad/tipo de costo (tpppc2126s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2131s000" role="session">Costos de mano de obra (tpppc2131s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2132s000" role="session">Tiempos de subcontratación (tpppc2132s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2136s000" role="session">Previsión de costos de mano de obra (tpppc2136s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2150s000" role="session">Compromisos (equipamiento) (tpppc2150s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2151s000" role="session">Costo de equipamiento (tpppc2151s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2156s000" role="session">Previsión de costos de equipamiento (tpppc2156s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2160s000" role="session">Resultado financiero provisional (tpppc2160s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2161s000" role="session">Recargos de costo por material (tpppc2161s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2162s000" role="session">Recargos de costo por mano de obra (tpppc2162s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2163s000" role="session">Recargos de costo por equipamiento (tpppc2163s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2164s000" role="session">Recargos de costo por subcontratación (tpppc2164s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2165s000" role="session">Recargos de costo por costos varios (tpppc2165s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2166s000" role="session">Recargos de ingreso por código de ingresos (tpppc2166s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2170s000" role="session">Compromisos (subcontratación) (tpppc2170s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2171s000" role="session">Costos de subcontratación (tpppc2171s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2176s000" role="session">Previsión de costos de subcontratación (tpppc2176s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2180s000" role="session">Recargos de costo por proyecto (tpppc2180s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2181s000" role="session">Recargos de costo por tipo de costo (tpppc2181s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2182s000" role="session">Recargos de costo por componente de costo (tpppc2182s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2185s000" role="session">Recargos de ingresos por proyecto (tpppc2185s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2186s000" role="session">Recargos de ingresos por componente de costo (tpppc2186s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2190s000" role="session">Compromisos (costos varios) (tpppc2190s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2191s000" role="session">Costos varios (tpppc2191s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2196s000" role="session">Previsión de costos varios (tpppc2196s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2210s000" role="session">Conciliar compromisos por documento (tpppc2210s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2211s000" role="session">Conciliar compromisos por artículo (tpppc2211s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2216m000" role="session">Generar entrada de previsión de costos por objeto de costo (tpppc2216m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2226m000" role="session">Generar entrada prev. costos por actividad/tipo de costo (tpppc2226m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2251s000" role="session">Conciliar compromisos por equipamiento (tpppc2251s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2260m000" role="session">Generar resultados financieros provisionales (tpppc2260m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2560m000" role="session">Resultados financieros provisionales (tpppc2560m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3260m000" role="session">Generar saldo OEC IFRS (tpppc3260m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3260m000" role="session">Generar saldo OEC IFRS (tpppc3260m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2271s000" role="session">Conciliar compromisos por subcontratación (tpppc2271s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2291s000" role="session">Conciliar compromisos por costos varios (tpppc2291s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2410m000" role="session">Listar compromisos (tpppc2410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2411m000" role="session">Listar costos (tpppc2411m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2412m000" role="session">Comparar compromisos con costos reales (tpppc2412m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2414m000" role="session">Listar historia (tpppc2414m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2416m000" role="session">Listar previsión de costos por objeto de costo (tpppc2416m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2426m000" role="session">Listar previsión de costos por actividad/tipo de costo (tpppc2426m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2431m000" role="session">Listar costos de mano de obra (tpppc2431m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2432m000" role="session">Listar administración de tiempos de subcontratación (tpppc2432m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2460m000" role="session">Listar resultados financieros provisionales (tpppc2460m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2480m000" role="session">Listar recargos (tpppc2480m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2510m000" role="session">Compromisos (material) (tpppc2510m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2511m000" role="session">Costos de material (tpppc2511m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2515m000" role="session">Historia de costos de material (tpppc2515m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2516m000" role="session">Previsión de costos de material (tpppc2516m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2526m000" role="session">Previsión de costos por actividad/tipo de costo (tpppc2526m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2531m000" role="session">Costos de mano de obra (tpppc2531m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2532m000" role="session">Tiempos de subcontratación (tpppc2532m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2535m000" role="session">Historia de costos de mano de obra (tpppc2535m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2536m000" role="session">Previsión de costos de mano de obra (tpppc2536m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2550m000" role="session">Compromisos (equipamiento) (tpppc2550m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2551m000" role="session">Costos de equipamiento (tpppc2551m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2555m000" role="session">Historia de costos de equipamiento (tpppc2555m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2556m000" role="session">Previsión de costos de equipamiento (tpppc2556m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2560m000" role="session">Resultados financieros provisionales (tpppc2560m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2561m000" role="session">Recargos de costo por material (tpppc2561m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2562m000" role="session">Recargos de costo por mano de obra (tpppc2562m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2563m000" role="session">Recargos de costo por equipamiento (tpppc2563m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2564m000" role="session">Recargos de costo por subcontratación (tpppc2564m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2565m000" role="session">Recargos de costo por costos varios (tpppc2565m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2566m000" role="session">Recargos de ingresos por código de ingresos (tpppc2566m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2570m000" role="session">Compromisos (subcontratación) (tpppc2570m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2571m000" role="session">Costos de subcontratación (tpppc2571m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2575m000" role="session">Historia de costos de subcontratación (tpppc2575m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2576m000" role="session">Previsión de costos de subcontratación (tpppc2576m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2580m000" role="session">Recargos de costo por proyecto (tpppc2580m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2581m000" role="session">Recargos de costo por tipo de costo (tpppc2581m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2582m000" role="session">Recargos de costo por componente de costo (tpppc2582m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2585m000" role="session">Recargos de ingresos por proyecto (tpppc2585m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2586m000" role="session">Recargos de ingresos por componente de costo (tpppc2586m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2590m000" role="session">Compromisos (costos varios) (tpppc2590m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2591m000" role="session">Costos varios (tpppc2591m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2595m000" role="session">Historia de costos varios (tpppc2595m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2596m000" role="session">Previsión de costos varios (tpppc2596m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2810m000" role="session">Compromisos (tpppc2810m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2810m100" role="session">Sesión de mapa de compromiso (tpppc2810m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2811m000" role="session">Costos (tpppc2811m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2811m100" role="session">Sesión de mapa de costo (tpppc2811m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2816m000" role="session">Previsión de costos por objeto de costo (tpppc2816m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2816m100" role="session">Sesión de mapa de previsión de costos (tpppc2816m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2850m000" role="session">Historia de costos (tpppc2850m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2850m100" role="session">Sesión de mapa de costos de historia (tpppc2850m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc2880m000" role="session">Recargos (tpppc2880m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3101s000" role="session">Ingresos (tpppc3101s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3106s000" role="session">Previsión de ingresos adicionales (tpppc3106s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3120s000" role="session">Liquidaciones de fluctuación de precios por proyecto (tpppc3120s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3130s000" role="session">Materiales estructurales para liquidar por proyecto (tpppc3130s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3132s000" role="session">Materiales estructurales para liquidar por elemento (tpppc3132s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3140s000" role="session">Cantidades de material para liquidar (tpppc3140s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3141s000" role="session">Cantidades de mano de obra para liquidar (tpppc3141s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3142s000" role="session">Cantidades de equipamiento para liquidar (tpppc3142s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3143s000" role="session">Cantidades de subcontratación para liquidar (tpppc3143s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3144s000" role="session">Cantidades de costos varios para liquidar (tpppc3144s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3201m000" role="session">Generar transacciones de liquidación de fluctuación de precios (tpppc3201m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3205m000" role="session">Generar transacciones de liquidación de material (tpppc3205m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3210m000" role="session">Generar transacciones de importe provisional (tpppc3210m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3232m000" role="session">Entrada global de materiales (tpppc3232m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3240m000" role="session">Generar transacciones de cantidades para liquidar (tpppc3240m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3401m000" role="session">Listar ingresos (tpppc3401m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3406m000" role="session">Listar ingresos adicionales de previsión (tpppc3406m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3420m000" role="session">Listar liquidaciones fluctuación de precios por proyecto (tpppc3420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3430m000" role="session">Listar materiales estructurales para liquidar por proyecto (tpppc3430m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3432m000" role="session">Listar materiales estruct. para liquidar por elemento (tpppc3432m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3440m000" role="session">Listar cantidades para liquidar (tpppc3440m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3501m000" role="session">Ingresos (tpppc3501m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3505m000" role="session">Historia de ingresos (tpppc3505m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3506m000" role="session">Previsión de ingresos (tpppc3506m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3520m000" role="session">Liquidaciones de fluctuación de precios por proyecto (tpppc3520m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3530m000" role="session">Materiales estructurales para liquidar por proyecto (tpppc3530m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3532m000" role="session">Materiales estructurales para liquidar por elemento (tpppc3532m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3540m000" role="session">Cantidades de material para liquidar (tpppc3540m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3541m000" role="session">Cantidades de mano de obra para liquidar (tpppc3541m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3542m000" role="session">Cantidades de equipamiento para liquidar (tpppc3542m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3543m000" role="session">Cantidades de subcontratación para liquidar (tpppc3543m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3544m000" role="session">Cantidades de costos varios para liquidar (tpppc3544m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3800m000" role="session">Ingresos (tpppc3800m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3800m100" role="session">Mapa de ingresos (tpppc3800m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3805m000" role="session">Historia de ingresos (tpppc3805m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3805m100" role="session">Mapa de historia de ingresos (tpppc3805m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3816m000" role="session">Previsión de ingresos adicionales (tpppc3816m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3816m100" role="session">Correlacionar ingresos adicionales de previsión (tpppc3816m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc3840m000" role="session">Cantidades para liquidar (tpppc3840m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4200m000" role="session">Aprobación global (tpppc4200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4202m000" role="session">Contabilizar transacciones (tpppc4202m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4203m000" role="session">Crear control de costo (tpppc4203m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4205m000" role="session">Calcular resultados provisionales predeterminados (tpppc4205m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4295m000" role="session">Borrar mensajes para aprobación y contabilización (tpppc4295m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4402m000" role="session">Imprimir listado de contabilización (tpppc4402m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4411m000" role="session">Listar control de costo (tpppc4411m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4412m000" role="session">Imprimir listado de control de proyectos de responsable (tpppc4412m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4412s000" role="session">Proceso multi-bshell para tpppc4411m000 (tpppc4412s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4413m000" role="session">Imprimir listado de control de proyectos del director de proyecto (tpppc4413m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4414m000" role="session">Listar control de tiempos (tpppc4414m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4415m000" role="session">Listar horas por período (tpppc4415m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4416m000" role="session">Listar costos por período (tpppc4416m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4420m000" role="session">Listar control de proyecto (tpppc4420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4421m000" role="session">Listar informe de gestión (tpppc4421m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4440m000" role="session">Listar control de costo por proyecto (tpppc4440m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4447m000" role="session">Listar control costo por proyecto/elemento/objeto costo (tpppc4447m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4451m000" role="session">Listar control costo por proyecto/actividad/objeto costo (tpppc4451m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4495m000" role="session">Listar mensajes para aprobación y contabilización (tpppc4495m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4510m000" role="session">Control por proyecto (tpppc4510m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4511m000" role="session">Control por proyecto/tipo de costo (tpppc4511m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4512m000" role="session">Control por proyecto/componente de costo (tpppc4512m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4513m000" role="session">Control por proyecto/material (tpppc4513m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4514m000" role="session">Control por proyecto/mano de obra (tpppc4514m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4515m000" role="session">Control por proyecto/equipamiento (tpppc4515m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4516m000" role="session">Control por proyecto/subcontratación (tpppc4516m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4517m000" role="session">Control por proyecto/costos varios (tpppc4517m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4520m000" role="session">Control por proyecto/elemento (tpppc4520m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4521m000" role="session">Control por proyecto/elemento/tipo de costo (tpppc4521m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4522m000" role="session">Control por proyecto/elemento/componente de costo (tpppc4522m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4523m000" role="session">Control por proyecto/elemento/material (tpppc4523m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4524m000" role="session">Control por proyecto/elemento/mano de obra (tpppc4524m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4525m000" role="session">Control por proyecto/elemento/equipamiento (tpppc4525m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4526m000" role="session">Control por proyecto/elemento/subcontratación (tpppc4526m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4527m000" role="session">Control por proyecto/elemento/costos varios (tpppc4527m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4530m000" role="session">Control por proyecto/ampliación (tpppc4530m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4531m000" role="session">Control por proyecto/ampliación/tipo de costo (tpppc4531m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4532m000" role="session">Control por proyecto/ampliación/componente de costo (tpppc4532m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4533m000" role="session">Control por proyecto/ampliación/material (tpppc4533m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4534m000" role="session">Control por proyecto/ampliación/mano de obra (tpppc4534m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4535m000" role="session">Control por proyecto/ampliación/equipamiento (tpppc4535m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4536m000" role="session">Control por proyecto/ampliación/subcontratación (tpppc4536m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4537m000" role="session">Control por proyecto/ampliación/costos varios (tpppc4537m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4540m000" role="session">Control por proyecto/actividad (tpppc4540m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4541m000" role="session">Control por proyecto/actividad/tipo de costo (tpppc4541m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4542m000" role="session">Control por proyecto/actividad/componente de costo (tpppc4542m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4550m000" role="session">Control por proyecto/actividad/material (tpppc4550m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4551m000" role="session">Control por proyecto/actividad/mano de obra (tpppc4551m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4552m000" role="session">Control por proyecto/actividad/equipamiento (tpppc4552m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4553m000" role="session">Control por proyecto/actividad/subcontratación (tpppc4553m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4554m000" role="session">Control por proyecto/actividad/costos varios (tpppc4554m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4580m000" role="session">Aprobar compromisos (material) (tpppc4580m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4581m000" role="session">Aprobar costos de material (tpppc4581m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4582m000" role="session">Aprobar costos de mano de obra (tpppc4582m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4583m000" role="session">Aprobar administración de tiempos de subcontratación (tpppc4583m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4584m000" role="session">Aprobar compromisos (equipamiento) (tpppc4584m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4585m000" role="session">Aprobar costos de equipamiento (tpppc4585m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4586m000" role="session">Aprobar compromisos (subcontratación) (tpppc4586m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4587m000" role="session">Aprobar costos de subcontratación (tpppc4587m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4588m000" role="session">Aprobar compromisos (costos varios) (tpppc4588m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4589m000" role="session">Aprobar costos varios (tpppc4589m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4590m000" role="session">Aprobar ingresos (tpppc4590m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4595s000" role="session">Consultar mensajes para aprobación (tpppc4595s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4596m000" role="session">Mensajes para aprobación y contabilización (tpppc4596m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4802m000" role="session">Procesar transacciones (tpppc4802m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4803m000" role="session">Crear control de costo real (tpppc4803m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4810m000" role="session">Aprobar compromisos (tpppc4810m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4810m100" role="session">Aprobar compromisos - Mapa (tpppc4810m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4811m000" role="session">Aprobar costos (tpppc4811m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4811m100" role="session">Aprobar costos - Mapa (tpppc4811m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4850m100" role="session">Consultas de control - Mapa (tpppc4850m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4890m000" role="session">Aprobar ingresos (tpppc4890m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4890m100" role="session">Aprobar ingresos - Mapa (tpppc4890m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc4895s000" role="session">Guardar mensajes de error (tpppc4895s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5200m000" role="session">Generar medición de rendimiento (tpppc5200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5201m000" role="session">Borrar datos de medición de rendimiento (tpppc5201m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5440m000" role="session">Listar medición de rendimiento (tpppc5440m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5500m000" role="session">Códigos de generación de medición de rendimiento (tpppc5500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5500s000" role="session">Códigos de generación de medición de rendimiento (tpppc5500s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5540m000" role="session">Actividad de medición de rendimiento (tpppc5540m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5541m000" role="session">Actividad/tipo de costo de medición de rendimiento (tpppc5541m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5560m000" role="session">Medición de rendimiento OBS (tpppc5560m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5561m000" role="session">Medición de rendimiento OBS/tipo de costo (tpppc5561m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/ppc/tpppc5840m100" role="session">Control, Medición de rendimiento - Mapa (tpppc5840m100)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>